add dev-libs/libgcrypt-error as this is now needed by libgcrypt-9999
[portage-overlay.git] / profiles /
drwxr-xr-x   ..
-rw-r--r-- 0 package.mask
-rw-r--r-- 25 repo_name